.page-footer {
  background-color: white !important;
}

.footer-info {
  display              : grid;
  grid-template-columns: 1fr;
  grid-column-gap      : 2.4rem;
  grid-row-gap         : 4.8rem;
}

.footer-info__lik .footer-info__link-list__link {
  font-size: 1.2rem;
}

@media only screen and (min-width: 576px) {
  .footer-info {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (min-width: 768px) {
  .footer-info {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

/* @media only screen and (min-width: 768px){

} */

.footer-container a {
  transition: all 0.3s ease-in-out;
}

ul.footer-info-list.social a:hover,
ul.footer-info-list.social a:focus,
.footer-container .contact a:hover,
.footer-container .contact a:focus{
  opacity: .6;
}

.footer-info .row {
  max-width     : none !important;
  width         : auto !important;
  font-size     : 12px !important;
  letter-spacing: 0 !important;
  margin        : 0 -12px !important;
}

.footer-container {
  max-width  : 1467px;
  margin     : 48px auto;
  padding    : 0 2.4rem;
  position   : relative;
  width      : 100%;
  font-family: "Proxima Nova", sans-serif;
  line-height: 1.5;
}

.footer-info-col> :first-child {
  margin-top: 0;
}

.footer-container h5 {
  font-family   : "Proxima Nova", sans-serif;
  font-weight   : 700;
  color         : #2d2d2d;
  letter-spacing: 0.25px;
  margin-top    : 0;
}

.footer-info-list {
  list-style : none;
  margin-left: 0;
  font-size  : 1em;
}

.blog-title a,
.footer-copyright a,
.footer-info-list a,
.header-logo>a {
  text-decoration: none;
}

*,
::after,
::before {
  box-sizing: border-box;
}

ul.footer-info-list.social,
.logo-footer{
  margin-bottom: .6rem;
}

ul.footer-info-list.social,
.footer-info-col> :last-child {
  margin-bottom: 0;
}

ul.footer-info-list.social{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  align-items: center;
  justify-content: center;
  max-width: 240px;
  padding-right: 20px !important;
}

ul.footer-info-list.social a {
  color     : #000;
  padding   : 0 0.4rem;
}

ul.footer-info-list a:hover,
ul.footer-info-list-bold a:hover {
  color: #000;
}

.footer-info-list li {
  font-weight: 500;
  font-size  : 1.2rem;
}

ul.footer-info-list.social li {
  display      : block;
  font-size    : 24px;
}

ul.footer-info-list.social li .tiktok svg{
  height: 21px;
}

.logo-footer {
  display  : block;
  width    : 100%;
  max-width: 220px;
  clear    : both;
}

.footer-copyright > .powered-by {
  color: #767676;
  font-size: 13px;
  margin-bottom: 1.8rem;
}

.footer-container .contact{
  display: grid;
  gap: 0.6rem;
  margin-bottom: 1.8rem;
}

.footer-container .contact .channel{
  display: flex;
  align-content: center;
  font-size: 1.4rem;
}

.footer-container .contact .fas{
  margin-right: 1.2rem;
  font-size: 1.25em;
  margin-bottom: 0;
}

/*===================
ACCESSIBILITY ICON - 22.0425 -MM
===================*/
.accessibility.icon {
  width     : 62px;
}

.footer-info-heading {
  font-size     : 12px;
  font-weight   : 700;
  line-height   : 1;
  padding       : 10px 0;
  text-transform: uppercase;
  border-top    : solid 1px #c2c2c2;
  border-bottom : solid 1px #c2c2c2;
}

.footer-info-list-bold li {
  text-transform: uppercase;
  font-family   : "Proxima Nova", sans-serif;
  font-weight   : 700;
  padding       : 5px 0;
  font-size     : 1.2rem;
}

.footer-info-col--small {
  width: 24%;
}

.footer.content {
  max-width       : inherit;
  background-color: #fff;
}

.page-footer .footer.content {
  max-width: 100% !important;
}

@media (max-width: 768px) {
  .footer-info .col {
    margin : 0 0 48px 0 !important;
    padding: 0 !important;
  }

  .footer-container.container-flex {
    padding: 0 36px !important;
  }

  section.footer-info .col:nth-child(2n + 1) {
    clear: both;
  }

  .footer-container h5 {
    width: 90%;
  }
}
